### Property

# Camel MessageInfo:references

since: 3.24

#### Declaration

    property references: gpointer [ read, write ]

#### Description [src]

Encoded In-Reply-To and References headers of the associated message as an array of guint64 numbers, partial MD5 sums. Each value can be cast to `CamelSummaryMessageID`.

Type:An array of `gpointer`

Available since: 3.24

Getter method | `camel_message_info_get_references()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no